<!DOCTYPE html>
<html lang="en">

<head th:replace="fragments/layout.html :: head('DigiTroc - Edit Profil')">
</head>

<body>
    <nav th:replace="@{/include/navbar}"></nav>

    <main>

        <div class="container-fluid p-0"><img src="img/banniere.jpg" class="img-fluid w-100" alt="photo dvd" /></div>
        <div class="text-white m-5">
            <h2>Modifier son profil</h2>
        </div>
        <div class="container">
            <form th:action="@{/edit}" method="post">
                <input type="text" class="form-control mt-3" th:field="${user.username}">
                <input type="email" class="form-control mt-3" th:field="${user.email}">
                <input type="password" class="form-control mt-3" th:field="${user.password}">
                <input type="text" class="form-control mt-3" th:field="${user.firstname}">
                <input type="text" class="form-control mt-3" th:field="${user.lastname}">
                <input type="text" class="form-control mt-3" th:field="${user.city}">
                
                <button class="btn btn-warning mt-3">Enregistrer les modifications</button>
            </form>
    </main>

    <div th:replace="@{/include/footer}"></div>
    <div th:replace="fragments/layout.html :: foot"></div>
</body>

</html>